How to remove poppler-utils from Debian 9 (Stretch)